@charset "utf-8";
/* CSS Document */

.hover-link a:hover {
	color: #F00;
}
ul.leaders {
    padding: 0;
    overflow-x: hidden;
    list-style: none;
}
ul.leaders li:before {
    float: left;
    width: 0;
    white-space: nowrap;
	color: #999;
    content:
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
 ". . . . . . . . . . . . . . . . . . . . . . . . . . . . . "
}
ul.leaders span:first-child {
    padding-right: 0.33em;
    background: white;
}
ul.leaders span + span {
    float: right;
    padding-left: 0.33em;
    background: white;
}
@media (max-width: 991px) {
  .center991 {
    text-align: left;
  }
  .center991 * {
    text-align: left;
  }
}
